openSUSE Security Update : klamav (klamav-215)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

clamav has been updated due to security problems. The version number
of the clamav library has been changed with that update. Therefore
programs like klamav that are linked against libclamav need to be
updated as well.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=426238

Solution :

Update the affected klamav package.

Risk factor :

High

Family: SuSE Local Security Checks

Nessus Plugin ID: 40014 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now